PKGCTL-AUTH-LOGIN(1)

NUME
pkgctl-auth-login - autentificare cu instanța GitLab

SINOPSIS

pkgctl auth login [OPȚIUNI]

DESCRIERE

Autentificare interactivă cu instanța GitLab.

Alocările minime necesare pentru jeton sunt: api, write_repository.

Jetonul API GitLab poate fi fie stocat într-un fișier text clar în $XDG_CONFIG_HOME/devtools/gitlab.conf, fie furnizat prin intermediul variabilei de mediu DEVTOOLS_GITLAB_TOKEN folosind orice comandă (gpg, vault, manager de parole) prin declararea unui alias shell:

    $ alias pkgctl='DEVTOOLS_GITLAB_TOKEN="$(comanda pentru a obține jetonul)" pkgctl'

OPȚIUNI

-g, --gen-access-token
    Deschide adresa URL pentru a genera un nou jeton de acces personal

-h, --help
    Afișează mesajul de ajutor

CONSULTAȚI ȘI

pkgctl-auth-status(1)

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.